
/*========================
  VARIABLES: COLORES, TAMAÑOS, GROSOR
=========================*/

@import url("estilos_variables.css");


/*========================
  COLORES INSTITUCIONALES
=========================*/

.colorI1{
  background-color: var(--color_Principal);
}
.colorI2{
  background-color: var(--color_Secundario);
}
.colorI3{
  background-color: var(--color_Terciario);
}


/*========================
  COLORES FONDOS
=========================*/

.colorF1{
  background-color: var(--color_Fondo_1);
}
.colorF2{
  background-color: var(--color_Fondo_2);
}
.colorF3{
  background-color: var(--color_Fondo_3);
}
.colorF4{
  background-color: var(--color_Fondo_4);
}
.colorF5{
  background-color: var(--color_Fondo_5);
}
.colorF6{
  background-color: var(--color_Fondo_6);
}


/*========================
  COLORES BOTONES FONDOS
=========================*/

.colorFB1{
  background-color: var(--color_Boton_F1);
}

.colorFB1:hover{
  background-color: var(--color_Boton_F1_H);
  color:  var(--color_Fuente_1);
}

.colorFB2{
  background-color: var(--color_Boton_F2);
}

.colorFB2:hover{
  background-color: var(--color_Boton_F2_H);
  color:  var(--color_Fuente_1);
}


/*========================
  FUENTES TAMAÑO
=========================*/

.fuenteT1, h1{
  font-size: var(--tamaño_Fuente_1);
}

.fuenteT2, h2{
  font-size: var(--tamaño_Fuente_2);
}

.fuenteT3, h3{
  font-size: var(--tamaño_Fuente_3);
}

.fuenteT4, h4, p{
  font-size: var(--tamaño_Fuente_4);
}

.fuenteT5, h5{
  font-size: var(--tamaño_Fuente_5);
}

.fuenteT6, h6{
  font-size: var(--tamaño_Fuente_6);
}


/*========================
  FUENTES COLORES
=========================*/

.fuenteC1{
  color: var(--color_Fuente_1);
}

.fuenteC2{
  color: var(--color_Fuente_2);
}

.fuenteC3{
  color: var(--color_Fuente_3);
}

.fuenteC4{
  color: var(--color_Fuente_4);
}

.fuenteC5{
  color: var(--color_Fuente_5);
}

.fuenteC6{
  color: var(--color_Fuente_6);
}


/*========================
  ELEMENTOS SIN BORDE AZUL
=========================*/

input:focus, select:focus, textarea:focus, button:focus {
    outline: none;
}




/*==========================================================================
      RAMMENU - MENÚ RESPONSIVO DE CATEGORÍAS
============================================================================*/

#RAMMENU{
  position: fixed;
    z-index: 999;
    background-color: var(--color_Fondo_5);
    border-radius: 0px 0px 7px 7px;
}

#rammenu_logo{
  height: 50px;
    transition: .2s transform linear;
    transition-property: transform;
    transition-duration: 0.2s;
    transition-timing-function: linear;
    transition-delay: 0s;
}

#rammenu_logo:hover{
  transform:scale(1.5);
}

#RAMMENU_ESTATICO{
    padding: 5px 0px;
}

#RAMMENU_BOTON{
  width: 33px;
    height: 47px;
    box-shadow: 1px 1px 3px #000;
    font-size: 14px;
    padding: 4px 0px 0px 3px;
    margin-top: 2px;
    margin-left: 10px;
    color: var(--color_Fuente_1);
    background-color: #212529;
    border-radius: 7px;
    border: 1px  var(--color_Borde_2) solid;
    border-style: groove;
    float: right;
    cursor: pointer;
    transform: rotate(15deg);
}
#RAMMENU_BOTON:hover{
  color: #FFFFFF;
  background-color: #383d41;
}
#RAMMENU_BOTON > span{
  width: 100%;
  text-align: center;
  font-size: var(--tamaño_Fuente_6);
  color:  var(--color_Fuente_5);
  font-weight: bold;
}

#RAMMENU_CARRITO_USUARIO{
  max-width: 130px;
  min-width: 120px;
  float: right;
}

#btn_carrito {
  min-width: 120px;
  height: 23px;
  max-height: 23px;
  float: left;
  font-size: 12px;
  color: #FFFFFF;
  margin: 2px 0px 3px 0px;
  cursor: pointer;
}

#carrito{
  height: 23px;
  max-height: 23px;
  font-size: 12px;
  color: #FFFFFF;
  margin: 0px 0px 3px 0px;
  cursor: pointer;
}

#carrito-no {
    text-align: center;
    font-size: var(--tamaño_Fuente_5);
    background-color: var(--color_Fondo_6);
    color: var(--color_Fuente_1);
    font-weight: bold;
    padding: 2px 6px;
    border-radius: 50%;
    margin-left: 2px;
    border: 1px var(--color_Borde_1) solid;
}


#RAMMENU_LOGOTIPO{
  height: 50px;
}

#RAMMENU_FANTASMA{
    margin: 0px;
    padding-top: 0px;
}

#RAMMENU_FANTASMA input{
  color: var(--color_Fuente_1);  
  background-color: var(--color_Fondo_6) !important;
}

#RAMMENU_MENU{
  background-color: rgba(0,0,0,.3);
  display: none;
}

#rammenu_MP{
  border-bottom: 8px var(--color_Borde_1) solid;
  font-size: var(--tamaño_Fuente_5);
  font-weight: bold;
}

#rammenu_btnuser{
  cursor: pointer;
  background-color: var(--color_Principal);
  color: var(--color_Secundario);
}
#rammenu_btnuser:hover{
  background-color: var(--color_Secundario);
  color: var(--color_Principal);
}

#rammenu_cl_foto{
  width: 40px; 
  height:40px; 
  border:3px var(--color_Borde_2) solid; 
  border-radius: 50%; 
  margin: 5px; 
  float: left; 
  box-shadow: 1px 1px 6px #000;
}
#rammenu_cl_nombre{
  color: var(--color_Terciario); 
  float: left; 
  margin: 7px 0px 0px 10px; 
  font-size: var(--tamaño_Fuente_4);
}
#rammenu_cl_nombre > span{
  color: var(--color_Secundario);  
  font-size: var(--tamaño_Fuente_5);
  font-weight: bold;
}

.rammenu_item{
  background-color: var(--color_Fondo_6);
  padding-top: 7px;
  border-bottom: 30px var(--color_Borde_2) solid;
}

.rammenu_item > ul{
  list-style: none;
  padding-left: 0px;
  margin-bottom: 0rem !important;
}

.rammenu_item > ul > li{
  cursor: pointer;
  color: var(--color_Fuente_5);
  margin: 2px;
  padding: 0px 0px;
  border-bottom: 1px var(--color_Borde_2) dotted;
}

.rammenu_item > ul li:hover{
  background-color: var(--color_Fondo_5);
}

.rammenu_item a{
  text-decoration: none;
}

.rammenu_tit-act{
  width: 100%; 
  font-size: 15px;
  color: var(--color_Fuente_1);
  border-bottom: 1px solid var(--color_Borde_1) !important; 
  text-align: center;
}

.rammenu_icono{
  font-size: var(--tamaño_Fuente_5);
  color: var(--color_Fuente_1);
  margin-right: 5px;
}
.rammenu_icono > i{
  width: 18px;
  min-width: 18px;
  font-size: var(--tamaño_Fuente_4);
}

.rammenu_flecha{
  float: right;
  font-size: 20px;
  padding-top: 5px;
  color: var(--color_Fuente_1);
}

.rammenu_desc{
  color: var(--color_Fuente_3);
  font-size: var(--tamaño_Fuente_5);
  display: flow-root;
}

.rammenu_area_cerrar{
  width: 100%;
  background-color: rgba(0,0,0, .7);
  color: rgb(256 256 256 / 30%);
  cursor: pointer;
}


/*==========================================================================
      RAMMENU - MENÚ RESPONSIVO DE CATEGORÍAS
============================================================================*/

a{
  text-decoration: none;
}

.wrapper {
  max-width: 100%;
  margin: 0em auto;
}

.menu_res, .sub-menu_res {
  margin: 0;
  padding: 0;
}

.menu_res-item,
.sub-menu_res,
.dropdown-icon {
  border: 0 solid;
}

.menu_res .menu_res-item {
  display: block;
}
.menu_res .menu_res-item.has-children, .menu_res .menu_res-item.has-children .menu_res-item {
  position: relative;
}
.menu_res .menu_res-item:not(:last-child) {
  border-width: 0 0 1px;
}
.menu_res .menu_res-item a {
  padding: 4px 6px;
  display: flex;
  justify-content: space-between;
  font-size: 12px;
  font-weight: bold;
}
.menu_res .sub-menu_res {
  border-width: 1px 0 0;
  visibility: hidden;
  opacity: 0;
  height: 0;
  width: 0;
  transition: visibility .25s, opacity .25s ease-in-out;
}
.menu_res .sub-menu_res .menu_res-item {
  visibility: hidden;
}
.menu_res .menu_res-item:hover > .sub-menu_res, .menu_res .menu_res-item:active > .sub-menu_res, .menu_res .menu_res-item:focus > .sub-menu_res {
  opacity: 1;
  height: auto;
  width: auto;
}
.menu_res .menu_res-item:hover > .sub-menu_res,
.menu_res .menu_res-item:hover > .sub-menu_res .menu_res-item, .menu_res .menu_res-item:active > .sub-menu_res,
.menu_res .menu_res-item:active > .sub-menu_res .menu_res-item, .menu_res .menu_res-item:focus > .sub-menu_res,
.menu_res .menu_res-item:focus > .sub-menu_res .menu_res-item {
  visibility: visible;
}
.menu_res .menu_res-item > a:hover .dropdown-icon:after, .menu_res .menu_res-item > a:active .dropdown-icon:after, .menu_res .menu_res-item > a:focus .dropdown-icon:after {
  transform: rotate(45deg);
}
.menu_res .dropdown-icon {
  padding: 1em 1.25em;
  margin: -1em -1em -1em .5em;
  border-width: 0 0 0 1px;
}
.menu_res .dropdown-icon:after {
  content: "+";
  display: block;
  transition: transform .25s ease-in-out;
}

.nav_res--rtl {
  direction: rtl;
  unicode-bidi: bidi-override;
}
.nav_res--rtl .menu_res .dropdown-icon {
  margin: -1em .5em -1em -1em;
  border-width: 0 1px 0 0;
}

.nav_res .menu_res > .menu_res-item,
.nav_res .menu_res > .menu_res-item .dropdown-icon {
  border-color: rgba(255, 255, 255, 0.1);
}
.nav_res .menu_res > .menu_res-item, .nav_res .menu_res > .menu_res-item > a {
  color: var(--color_Fuente_5);
  background-color: var(--color_Fondo_5);
}
.nav_res .menu_res > .menu_res-item > a:hover, .nav_res .menu_res > .menu_res-item > a:active, .nav_res .menu_res > .menu_res-item > a:focus {
  background-color: var(--color_Boton_F1_H);
  text-decoration: none;
}
.nav_res .sub-menu_res {
  background-color: #eee;
}
.nav_res .sub-menu_res,
.nav_res .sub-menu_res .dropdown-icon,
.nav_res .sub-menu_res .menu_res-item,
.nav_res .sub-menu_res .menu_res-item .dropdown-icon {
  border-color: rgba(0, 0, 0, 0.1);
}
.nav_res .sub-menu_res .menu_res-item,
.nav_res .sub-menu_res .menu_res-item a {
  color: #222;
  text-decoration: none;
  background-color: #CCC;
}

.nav_res .sub-menu_res .menu_res-item a:hover{
  background-color: #777;
  color: #FFF;
}


/*===========================================================================
  PERFIL DE CLIENTE
============================================================================*/

h4{
  color: #343a40;
}

h5{
  color: #6c757d;
}

h4>i, h5>i{
  color: #adb5bd;
}

#cl_foto{
  width: 80px; 
  height: 80px; 
  border: 6px #b5b5b5 solid; 
  border-radius: 50%; 
  margin: 5px; 
  float: left; 
  }
.cl_btn_editor{
  width: 25px;
  height: 25px;
  background-color: #343a40;
  border-radius: 50%;
  border: 3px var(--color_Borde_1) solid;
  float: right;
}
.cl_btn_editor > i{
  position: relative;
  top: 3px;
  left: 4px;
  color: #ffffff;
  cursor: pointer;
}

#cl_btn_foto{
  position: relative;
  top: 2px;
  left: 60px;
  width: 25px;
  height: 25px;
  background-color: #343a40;
  border-radius: 50%;
  border: 3px var(--color_Borde_1) solid;
}
#cl_btn_foto > i{
  position: relative;
  top: -85px;
  left: 2px;
  color: #ffffff;
  font-size: 14px;
  cursor: pointer;
}

.cl_item{
  width: 100%; 
  height: 45px; 
  margin: 6px 0px;
  border-bottom: 1px #b5b5b5 dotted;
  clear: both;
}
.cl_titulo{
  font-size: 9px;
  font-weight: bold;
  color: #6c757d;
  position: relative;
  top: 32px;
}

.cl_dato{
  max-width: 280px;
  color: var(--color_Fuente_1);  
  font-size: 16px;
  float: left;
  overflow:hidden;
  white-space:nowrap;
  text-overflow: ellipsis;
}
.cl_dato>i, .cl_dato_2>i{
  min-width: 20px;
  color: #000000;
}

.cl_item_2{
  width: 100%; 
  height: auto; 
  margin: 6px 0px;
  border-bottom: 1px #b5b5b5 dotted;
  float: left;
}
.cl_dato_2{
  width: calc(100% - 40px);
  color: var(--color_Fuente_1);  
  font-size: 16px;
  float: left;
}
.cl_btn_editor_2{
  width: 25px;
  height: 25px;
  background-color: #343a40;
  border-radius: 50%;
  border: 3px var(--color_Borde_1) solid;
  float: right;
}
.cl_btn_editor_2 > i{
  position: relative;
  top: 3px;
  left: 4px;
  color: #ffffff;
  cursor: pointer;
}
.cl_titulo_2{
  font-size: 9px;
  font-weight: bold;
  color: #6c757d;
  float: left;
}

/*===========================================================================
  ELEMENTOS ESPECÍFICOS
============================================================================*/

#CONTENEDOR_GENERAL{
  padding-top: 90px;
}

/* ESTILOS FUERA DE RAMMENU */

#sesion {
    height: 23px;
    min-height: 27px;
    max-height: 23px;
    font-size: var(--tamaño_Fuente_5);
    color: var(--color_Fuente_5);
    margin: -8px 0px 3px 0px;
    padding: 3px 0px 0px 0px;
    cursor: pointer;
}

#cliente_alias{
  color: var(--color_Fuente_5);
}

#form_sesion{
  min-width: 220px;
  background-color: var(--color_Fondo_5);
  color: var(--color_Fuente_5);
}

#cliente_m{
  font-size: var(--tamaño_Fuente_6); 
  white-space:nowrap;
}

.envioGratis {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #dc3545;
    border-radius: 0;
    text-align: center;
    color: #fff;
    display: inline-block;
    margin-bottom: 5px;
    padding: 6px 20px;
    position: relative;
    width: auto;
    height: 36px;
}
.envioGratis:before {
    border-top: 18px solid #dc3545;
    border-right: 18px solid transparent;
    top: 0;
}
.envioGratis:after {
    border-bottom: 18px solid #dc3545;
    border-right: 18px solid transparent;
    bottom: 0;
}
.envioGratis:before, .envioGratis:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    right: -18px;
}

.oferta {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #28a745;
    border-radius: 0;
    text-align: center;
    color: #FFF;
    margin-bottom: 5px;
    padding: 5px 20px;
    position: relative;
    width: auto;
    height: 36px;
}
.oferta:before {
    border-top: 18px solid #28a745;
    border-right: 18px solid transparent;
    top: 0;
}
.oferta:after {
    border-bottom: 18px solid #28a745;
    border-right: 18px solid transparent;
    bottom: 0;
}
.oferta:before, .oferta:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    right: -18px;
}

.cantProducto {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    webkit-display: -webkit-flex;
    display: flex;
    flex-direction: row;
    -webkit-box-direction: row;
    -ms-box-direction: row;
    -ms-flex-direction: row;
    -webkit-box-align: center;
    align-items: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-flex-pack: center;
    padding: 5px;
}
.cantidadProduct {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 5px;
    margin-left: 10px;
    width: 50px;
    height: 30px;
    text-align: center;
    border: 1px solid #DDD;
    cursor: pointer !important;
}

.btn-disposicion{
  display: inline;
  padding: 0.2rem 0.3rem;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.25rem;
  cursor: pointer;
}
.btn-disposicion:hover{
  color: var(--color_Boton_F1_H);
}

.disp_activa{
  color: var(--color_Boton_F1);
}

.quitar-carrito{
  position: relative;
  bottom: -6px;
  left: calc(50% - 20px);
  cursor: pointer;
}
.quitar-carrito-ico{
  width: 40px;
  height: 40px;
  padding: 3px;
  background: #f7f7f7;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 50%;
}

.card_oferta{
  min-height:730px;
}
.card_oferta img{
  cursor: pointer;
}

.card-img{
  transition: .2s transform linear;
  transition-property: transform;
  transition-duration: 0.2s;
  transition-timing-function: linear;
  transition-delay: 0s;
}
.card-img:hover {
    transform: scale(1.3);
    border: 1px solid var(--color_Borde_2);
}

.producto_pr{
    height: 730px;
    min-height: 700px;
    margin-bottom: 20px;
}

.producto_nr{
    height: 355px;
    min-height: 355px;
    margin-bottom: 20px; 
}

.producto_nr_cont, .producto_pr_cont{
    width: 100%;
    height: 100%;
    padding: 15px;
    background-color: var(--color_Fondo_1);
    margin-bottom: 20px;
    box-shadow: 1px 1px 2px #777;
    transition: box-shadow 1s;
}

.producto_nr_cont img{
  max-height: 200px;
}

.producto_nr_cont:hover, .producto_pr_cont:hover{
  cursor: pointer;
  box-shadow: 5px 10px 18px #888888;

}

.producto_caract{
  width: 100%;
  min-height: 75px;
  font-size: 12px;
  color: #777;
  text-align: center;
}

.producto_caract p{
  margin-bottom: 5px;
}
.producto_caract span{
  color: #dc3545;
  font-size: var(--tamaño_Fuente_4);
}

.producto_agotado{
  position: absolute;
  top: 0px;
  right: 0px;
  width: 100%;
  z-index: 600;
}

.producto_desc_corta{
  min-height: 70px;
  max-height: 70px;
  overflow-y: hidden;
  margin-bottom: 10px;
  font-size: var(--tamaño_Fuente_4);
  color: var(--color_Fuente_4);
}

.producto_desc_corta p{
  font-size:  var(--tamaño_Fuente_4);
}

.producto_precio{
  width: 100%;
  min-height: 34px;
  text-align: center;
  color: #dc3545;
  font-size: var(--tamaño_Fuente_4);
}

.metodo_selector{ 
  padding: 10px 15; 
  font-size: 1rem; 
  color: #dc3545; 
  background-color: #dee2e6; 
  border-radius: 0.25rem; 
  border-left: 1px solid #dc3545; 
  border-bottom: 1px solid #dc3545; 
  border-right: 1px solid #dc3545;
  text-align: justify;
}


/*===========================================================================
  FOOTER
============================================================================*/

#PIE_PAGINA{
  color: #FFFFFF;
}

.animafondo {
    -webkit-animation: rotafooter 16s linear infinite alternate;
    animation: rotafooter 16s linear infinite alternate;
}

.gradiente {
    background: rgb(0,172,200);
    background: -moz-linear-gradient(left, rgba(0,172,200,1) 0%, rgba(108,192,74,1) 23%, rgba(114,80,145,1) 52%, rgba(232,75,55,1) 79%, rgba(0,172,200,1) 100%);
    background: -webkit-linear-gradient(left, rgba(0,172,200,1) 0%,rgba(108,192,74,1) 23%,rgba(114,80,145,1) 52%,rgba(232,75,55,1) 79%,rgba(255,193,7,1) 30%,rgba(0,172,200,1) 100%);
    background: linear-gradient(to right, rgba(0,172,200,1) 0%,rgba(108,192,74,1) 23%,rgba(114,80,145,1) 52%,rgba(232,75,55,1) 79%,rgba(0,172,200,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00acc8', endColorstr='#00acc8',GradientType=1 );
}

@-webkit-keyframes rotafooter {
  from {
    background-position: -3000px
  }
  to {
    background-position: 0px;
  }
}
@keyframes rotafooter {
  from {
    background-position: -3000px;
  }
  to {
    background-position: 0px;
  }
}

@media (max-width: 1199px){
  .producto_nr_cont img{
    max-height: 180px;
  }

}

@media (max-width: 991px){
  .producto_nr_cont img{
    max-height: 180px;
  }

}

@media (max-width: 767px){
  .card_oferta{
    min-height: 450px;
    max-height: 450px;
  }
  .card_oferta img{
    max-height: 260px;
  }
  .producto_pr{
    min-height: 450px;
    max-height: 450px;
  }
  .producto_pr_cont img{
    max-height: 300px;
  }

  .producto_nr_cont img{
    max-height: 180px;
  }

}

@media (max-width: 620px){
    @-webkit-keyframes rotafooter {
      from {
        background-position: -1000px
      }
      to {
        background-position: 0px;
      }
    }
    @keyframes rotafooter {
      from {
        background-position: -1000px;
      }
      to {
        background-position: 0px;
      }
    }

    .gradiente {
      background: rgb(0,172,200);
      background: -moz-linear-gradient(left, rgba(91, 87, 185,1) 0%, rgba(74, 115, 192,1) 23%, rgba(0,172,200,1) 52%, rgba(74, 115, 192,1) 79%, rgba(91, 87, 185,1) 100%);
    background: -webkit-linear-gradient(left, rgba(91, 87, 185,1) 0%,rgba(74, 115, 192,1) 23%,rgba(0,172,200,1) 52%,rgba(74, 115, 192,1) 79%,rgba(74, 115, 192,1) 30%,rgba(91, 87, 185,1) 100%);
      background: linear-gradient(to right, rgba(91, 87, 185,1) 0%,rgba(74, 115, 192,1) 23%,rgba(0,172,200,1) 52%,rgba(74, 115, 192,1) 79%,rgba(91, 87, 185, 1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00acc8', endColorstr='#00acc8',GradientType=1 );
    }
    /* menu registrar*/
    .dropdown-menu-right {
      right: 0;
      left: 0;
    }

}

.cubos{
  background: url(../imagenes/fondo_01.png);
  background-repeat: repeat;
}

/*
  FIN FOOTER
=========================*/

#social-networks {
    box-sizing: border-box;
    text-align: center;
    /*background: #e82432;*/
    background: rgba(250, 250, 250, 0.2);
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -ms-transition: all .8s ease;
    -o-transition: all .8s ease;
    transition: all .8s ease;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
}
#social-networks a {
    display: inline-block;
    margin: 0px 0px;
}

#social-networks .soc-i {
    display: inline-block;
    width: 35px;
    margin: 0px 30px;
    vertical-align: middle;
    max-height: 30px;
    min-height: 30px;
}

#social-networks.facebook {
    background: #3b5998;
}
#social-networks.messenger {
    background: #1876f2;
}
#social-networks.twitter {
    background: #1da1f2;
}
#social-networks.youtube {
    background: #ff0000;
}
#social-networks.instagram {
    background: #000000;
}
#social-networks.whatsapp {
    background: #1b9b36;
}
#social-networks.linkedin {
    background: #0e76a8;
}






/*========================
  BOOTSTRAP CUSTOM
=========================*/

.img-thumbnail {
    background-color: var(--color_Fondo_1);
    border: 1px var(--color_Borde_1) solid;
}

.dropdown-menu{
  top: 42px !important;
}

.list-group-item{
  padding: 0.6rem 1.2rem;
  text-align: center;
}

.page-link {
    font-size: 0.9rem;
    padding: 1rem 0.65rem;
    color: #17a2b8;
    background-color: #343a40;
    border: 1px solid #17a2b8;
}
.page-link:hover {
    color: #343a40;
    background-color: #17a2b8;
    border-color: #17a2b8;
}
.page-item.active .page-link {
    background-color: var(--color_Fondo_6);
    border-color: var(--color_Borde_1);
}
.page-item.disabled .page-link {
    color: #9da2a6;
    background-color: #6c757d;
    border-color: #17a2b8;
}

.card {
    background-color: var(--color_Fondo_1);
    border: 1px solid var(--color_Borde_2);
}

.card-header {
    background-color: var(--color_Fondo_2);
    border-bottom: 1px solid var(--color_Borde_2);
}

.card-body {;
    padding: 0 15px;
}
.card-h-p{
  padding: 0.25rem 0.25rem !important;
}

.list-group-item {
    padding: 0.25rem 1.2rem !important;
}

.navbar-toggler {
    background-color: #dee2e6;
}

.navbar-dark .navbar-toggler {
    border-color: #dc3545;
}
.navbar-nav .nav-link {
  color: var(--color_Boton_F1) !important;
  background-color: #e9ecef;
  border-bottom: 1px solid #CCC;
}
.navbar-nav .active > .nav-link{
  font-weight: bold;
  color: var(--color_Boton_F1_H) !important;
}


/*==========================================================================
      EFECTOS
============================================================================*/

/*==========================================
 EFECTO PAPADEA RAMMENU */
.rammenu_parpadea {
  animation-name: rammenu_parpadeo;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  -webkit-animation-name:rammenu_parpadeo;
  -webkit-animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
}

@-moz-keyframes rammenu_parpadeo{  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}

@-webkit-keyframes rammenu_parpadeo {  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
   100% { opacity: 1.0; }
}

@keyframes rammenu_parpadeo {  
  0% { opacity: 1.0; }
   50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}

/*==========================================
 EFECTO PAPADEA GRAL */
.parpadea{
  animation-name: parpadeo;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;

  -webkit-animation-name:parpadeo;
  -webkit-animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
}


@-moz-keyframes parpadeo{  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}

@-webkit-keyframes parpadeo {  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
   100% { opacity: 1.0; }
}

@keyframes parpadeo {  
  0% { opacity: 1.0; }
   50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}

/*==========================================
 EFECTO SE MUEVE Y CABIA DE COLORES */
.estremece{
  box-shadow: 1px 1px 4px #000;
  animation-duration: 1s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
    animation-name: MoveUpDown;
}

@keyframes MoveUpDown{
  0%   {background-color: #15ffff; margin-left: 1px;}
  25%  {background-color: #1568ff; margin-left: 2px;}
  50%  {background-color: #fb15ff; margin-left: 1px;}
  100% {background-color: #15ffff; margin-left: 0px;}
}